/******************************************************************
Site Name: Kirana Yoga
Author: Kirana Yoga

/* ==========================================================================
   HTML5 reset
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
 width: -webkit-calc(100% - 0px); }

body {
  margin: 0;
  width: -webkit-calc(100% - 0px); }

a {
  background: transparent; }

a:active,
a:hover {
  outline: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong,
.strong {
  font-weight: bold; }

dfn,
em,
.em {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: 0;
  height: 2px;
  background-color: #91B4C3;
  max-width: 250px;
}

hr.full {
	max-width: 100%;
}
  
.hr {
  background-color: #5C9BB6;
}

p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  margin: 26px 0 0 0; }

pre {
  margin: 0; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

q:before,
q:after {
  content: '';
  content: none; }

small, .small {
  font-size: 75%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0; }

menu {
  padding: 0 0 0 40px; }

ol,
ul {
  padding: 0;
  list-style-type: none; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.image-replacement,
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.clearfix, .cf, .comment-respond {
  zoom: 1; }
  .clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after {
    content: "";
    display: table; }
  .clearfix:after, .cf:after, .comment-respond:after {
    clear: both; }

span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

/******************************************************************
Stylesheet: Grid Stylesheet
******************************************************************/
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}

.col {
	display: block;
	float:left;
	margin: 1em 0 1em 1.6%;
}

.col:first-child { 
	margin-left: 0; 
}


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 768 PIXELS */

@media only screen and (max-width: 767px) {
	.col { 
		margin: 1em 0 1em 0;
	}
}

/* Mobile */
@media only screen and (max-width: 767px) {
  
  .m-all {
    width: 100%; }

  .m-1of2 {
    width: 49.2%; }

  .m-1of3 {
    width: 32.26%; }

  .m-2of3 {
    width: 66.13%;}

  .m-1of4 {
    width: 23.8%; }

  .m-3of4 {
    width: 74.6%; } }
    
/* Portrait tablet to landscape */
@media only screen and (min-width: 768px) and (max-width: 1029px) {
  	
  .t-all {
    width: 100%; }

  .t-1of2 {
    width: 49.2%; }

  .t-1of3 {
    width: 32.26%; }

  .t-2of3 {
    width: 66.13%;}

  .t-1of4 {
    width: 23.8%; }

  .t-3of4 {
    width: 74.6%; } }
    
/* Landscape to small desktop */
@media only screen and (min-width: 1030px) {

  .d-all {
    width: 100%; }

  .d-1of2 {
    width: 49.2%; }

  .d-1of3 {
    width: 32.26%; }

  .d-2of3 {
    width: 66.13%;}

  .d-1of4 {
    width: 23.8%; }

  .d-3of4 {
    width: 74.6%; } }

/******************************************************************
Stylesheet: Button Styles
******************************************************************/

a.blue-btn, .comment-reply-link, #submit {
  font-weight:400;
  color: #fff !important;
  font-size: 1.2em;
  border: 0;
  padding: 10px;
  cursor: pointer;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out; }
  a.blue-btn:hover, .comment-reply-link:hover, #submit:hover, .blue-btn:focus, .comment-reply-link:focus, #submit:focus {
    color: white;
    text-decoration: none; }
  a.blue-btn:active, .comment-reply-link:active, #submit:active {
    top: 1px; }

a.blue-btn, .comment-reply-link, #submit {
  background-color: #5C9BB6; }
  a.blue-btn:hover, .comment-reply-link:hover, #submit:hover, .blue-btn:focus, .comment-reply-link:focus, #submit:focus {
    background-color: #2574a8; }
  a.blue-btn:active, .comment-reply-link:active, #submit:active {
    background-color: #2472a4; }

/******************************************************************
Stylesheet: Base Mobile Stylesheet
******************************************************************/
/*********************
GENERAL STYLES
*********************/
body {
  font-family: 'Roboto Slab', serif;
  font-size: 17px;
  font-weight:300;
  line-height: 1.5;
  color: #444;
  background-color: #fff;
  -webkit-font-smoothing: antialiased; }
  
#content {
	margin-top:0px;
}

img {
	max-width:100%;
}

/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 95%;
  max-width:1120px;
  margin:auto; }
  
#intro .wrap {
  max-width:700px; }
  
#intro {
  width: 100%;
  background-color:#5C9BB6;
  padding: 1em 0 2em 0;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  overflow: auto; 
}

.intro {
	max-width:700px;
}

#about {
	padding-bottom:50px;
}

#services {
	padding-bottom:50px;
}

#classes {
	padding-bottom:50px;
	text-align:center;
}

#testimonials {
	background-color: #91B4C3;
  	color: #fff;
  	text-align: center;
	padding-bottom:50px;
}

#testimonials p.quote {
	font-size:1em;
}

#testimonials p.quotefrom {
	font-size:0.9em;
	font-weight:400;
	margin-top:15px;
}

#contact {
	padding-bottom:50px;
}

.wpcf7-form input, .wpcf7-form textarea {
  width: 100%;
  border: 0;
  background-color: #F1F4F5;
  padding: 10px;
  color: #444;
}

div.wpcf7-response-output {
  margin: 0 ;
  width: 100%;
}

input[type="submit"] {
  background-color: #5C9BB6;
  color: #fff;
  font-size: 1.2em;
  border: 0;
  padding: 10px;
}

input[type="submit"]:hover {
  background-color: #8ebdd1;
}

#services {
  background-color: #91B4C3;
  color: #fff;
}

/* ====================================================================================================================
 * FLEXSLIDER
 * ====================================================================================================================*/
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('http://www.kiranayoga.co.uk/wp-content/themes/KiranaYoga/library/fonts/webfonts/flexslider-icon.eot');
  src: url('http://www.kiranayoga.co.uk/wp-content/themes/KiranaYoga/library/fonts/webfonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('http://www.kiranayoga.co.uk/wp-content/themes/KiranaYoga/library/fonts/webfonts/flexslider-icon.woff') format('woff'), url('http://www.kiranayoga.co.uk/wp-content/themes/KiranaYoga/library/fonts/webfonts/flexslider-icon.ttf') format('truetype'), url('http://www.kiranayoga.co.uk/wp-content/themes/KiranaYoga/library/fonts/webfonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
 }
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 *BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  min-height:200px;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  clear:both;
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width:90%;
  margin:0 auto;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 50px;
  height: 50px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.5);
  /*text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);*/
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: 50px;
}
.flex-direction-nav .flex-next {
  right: 50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.3;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 0.5;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.3;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 0.5;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.2);
  cursor: pointer;
  text-indent: -9999px;
  /*-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);*/
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.4);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/*********************
LINK STYLES
*********************/
a, a:visited, a:focus {
  color: #3F91B6;
  text-decoration:none;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
  /* on hover */
  /* on click */
  /* mobile tap color */ }
a:hover, a:visited:hover, a:visited:focus {
    color: #CBDCE4;
	}
a:link, a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: 500; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  font-size: 2em;
  line-height: 1.4em;
  font-weight: 300;
  color: #fff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9);
  position: absolute;
  top: 50%;
  transform: translateX(75%);
  width: 70%;
  max-width: 350px;
  margin: 0 auto; }

h2, .h2 {
  font-size: 2.5em;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  margin: 0; }

h3, .h3 {
  font-size: 1.7em;
  margin-bottom:0; }

h4, .h4 {
  font-size: 1.2em;
  font-weight: 300; }

h5, .h5 {
  font-size: 1.7em;
  font-weight:300;
  margin: 0; }

/*********************
HEADER STYLES
*********************/
.header {
  background-color: #323944; }

.logo {
  position: absolute;
  top: 20%;
  transform: translate(-50%);
  -ms-transform: translate(-50%);
  -webkit-transform: translate(-50%);
  width: 70%;
  max-width: 350px;
}

@media only screen and (min-device-width: 320px) and (orientation: landscape) {
.logo {
  width: 40%;
}
}

.navlogo {
	display:none;
}

/*********************
NAVIGATION STYLES
*********************/
.fixed {
	position: fixed; 
	top: 0; 
	height: 70px; 
	z-index: 999;
}

#screen {
	background: url('../images/KiranaYogaHome.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100vh;
  text-align:center;
  background-attachment: scroll
    

}

.arrow {
	position: absolute;
	bottom: 0;
	transform: translate(-50%);
  	-ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
}

svg {
  z-index: 99999;
  transition: all .3s ease;
  display: block;
  margin: 15% auto;
  cursor: pointer;
  position: fixed;
  top: 0;
  right:0;
  margin: 20px;
  width: 48px;
  height: 32px;
  padding: 10px;
  box-sizing: content-box;
  -webkit-transform: translate3d(0,0,0);
}
svg g {
  transition: all .3s ease;
  width: 100px;
  height: 100px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: auto;
  cursor: pointer;
}
svg rect {
  transition: all .3s ease;
  fill: #2C6F8E;
}
/*********************
TYPOGRAPHY
*********************/
.copyright {
	color:#777;
	margin:12px 0 0 0; 
	
}
.detailtel {
	font-size:1.2em;
}
.detail {
	font-size:.75em;
}
.dictionary {
	margin:0;
	font-weight: 300;
}


/*********************
IMAGES
*********************/
.social {
	width:48px;
	height:48px;
	margin:0 2px;
	display:inline-block;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

.facebook {
	background:url('../images/facebookover.svg') no-repeat;
}
.facebook:hover {
	opacity: 0.7;
}

.twitter {
	background:url('../images/twitterover.svg') no-repeat;
}
.twitter:hover {
	opacity: 0.7;
}

/*********************
FOOTER STYLES
*********************/
.footer {
    clear: both;
  background-color: #fff; 
  color: #fff;
  text-align: center;
  border-top: 5px solid #91B4C3; }
  

@media only screen and (min-width: 481px) {
  /******************************************************************
  Stylesheet: 481px and Up Stylesheet
  ******************************************************************/
}

@media only screen and (min-width: 768px) {
  /******************************************************************
  Stylesheet: Tablet & Small Desktop Stylesheet
  ******************************************************************/
  /*********************
  GENERAL STYLES
  *********************/

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

#sb_newsletter_container input {
    width:150px;
}

#sb_newsletter_container input[type='submit'] {
    width:80px;
}

.arrow {
	bottom: 10%;
}

.navlogo {
	display:block;
	width:250px;
	float:left;
	margin: 16px;
}

#main {
	margin-top:70px;
}

.wpcf7-form input, .wpcf7-form textarea {
  width: 90%;
}

div.wpcf7-response-output {
  width: 90%;
  margin-top:25px;
}

#intro {
	padding-top:50px;
}

#about {
	padding-top:50px;
}

#services {
	padding-top:50px;
}

#classes {
	padding-top:50px;
}

#testimonials {
	padding-top:50px;
}

#testimonials p.quote {
	font-size:1.25em;
}

#contact {
	padding-top:50px;
}

.flex-viewport {
  width:50%;
}

.homelink {
	display:none;
}

  /*********************
  LAYOUT & GRID STYLES
  *********************/
  /*********************
  HEADER STYLES
  *********************/
  /*********************
  NAVIGATION STYLES
  *********************/
nav {
	display: block;
	position: absolute;
	width: 100%;
	height:70px;
	z-index: 9999;
	font-family: 'Roboto Condensed', sans-serif;
	background: rgba(92, 155, 182, 0.9);
	border-bottom: 5px solid #91B4C3;
	text-align:right;
	float:right;
	-webkit-transform: translate3d(0,0,0);
}

nav ul {
	margin-right:22px;
}

nav ul li {
	display: inline-block;
	padding: 8px 6px;
}

nav ul li a {
	text-transform: uppercase;
	text-decoration:none;
}

nav a, nav a:visited, nav a:focus {
  color: #fff;
  text-decoration:none;
  -o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s; }
/*nav a:hover, nav a:visited:hover, nav a:visited:focus {
    color: #6fbbdb; }*/
nav a:link, nav a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

svg {
  display: none;
}

  /*********************
  SIDEBARS & ASIDES
  *********************/
  /*********************
  FOOTER STYLES
  *********************/ }
    
@media only screen and (min-width: 1030px) {
  /******************************************************************
  Stylesheet: Desktop Stylsheet
  ******************************************************************/
    
 }

@media only screen and (min-width: 1240px) {
  /******************************************************************
  Stylesheet: Super Large Monitor Stylesheet
  ******************************************************************/ }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /******************************************************************
  Stylesheet: Retina Screens & Devices Stylesheet
  ******************************************************************/

@media print {
  /******************************************************************
  Stylesheet: Print Stylesheet
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
